"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.DELETE_PROXY_ALERTS_MUTATION = void 0;
const apollo_boost_1 = require("apollo-boost");
exports.DELETE_PROXY_ALERTS_MUTATION = (0, apollo_boost_1.gql) `
  mutation deleteProxyAlerts($timestamp: timestamptz) {
    delete_proxy_alerts(where: { alert_time: { _lt: $timestamp } }) {
      affected_rows
    }
  }
`;
